.navbar-log-reg-link {
  height: 18px;
}

.navbar {
  background-color: rgba(255, 255, 255, 255);
}
.company-name {
  font-weight: bold;
  font-size: 30px;
  color: #bc3b33;
  display: inline-flex;
  align-items: center;
}

.company-logo {
  width: clamp(70px, 7vw, 80px);
  height: auto;
}

.navbar-user-icon {
  width: 50px;
  font-size: 40px;
  color: #5e5e5e;
}
